/**
 *	global.css
 *
 *	@author Jarrad Seers <jarrad.seers@wevo.co>
 * 	@copyright 2010 Wevo Limited. All rights reserved.
 * 	@created 16/10/2010
 */

/* CSS Reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img {  border: 0; }
address, caption, cite, code, dfn, em, strong, th, var { font-style: normal; font-weight: normal; }
ol, ul { list-style: none; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-size: 101%; font-weight: normal; }
q:before, q:after { content: ''; }
abbr, acronym { border: 0; }

/* Basic Element Setup */
html { height: 100.1%; }
body { font-family: Arial, Helvetica, Sans-Serif; cursor: default; background-color: #ffffff; }
strong { font-weight: bold; }

a, a:visited { text-decoration: none; cursor: pointer; cursor: hand; }
a:focus, button, button:focus, button:active, object, embed { outline: none; }
a img { vertical-align: middle; border: none; }

button::-moz-focus-inner { border: 0; }
button, .button { cursor: hand; cursor: pointer; }

p { margin: 20px 0; font-size: 12px; line-height: 20px; }

h1 { font-size: 28px; margin: 0 0 8px 0; }

/* Helper Class Setup */
.container { width: 100%; overflow: hidden; }
.wrap      { width: 960px; margin: 0 auto; overflow: hidden; }

.left   { float: left; }
.center { text-align: center; }
.right  { float: right; }
.hidden { display: none; }

.bold   { font-weight: bold; }
.normal { font-weight: normal; }

.block-25, .block-33, .block-50, .block-66, .block-75, .block-90, .block-100 { float: left; }
.block-25  { width: 22%; }
.block-33  { width: 33%; }
.block-50  { width: 47%; }
.block-66  { width: 63%; }
.block-75  { width: 72%; }
.block-90  { width: 87%; }
.block-100 { width: 100%; }

.opacity-0   { -moz-opacity: 0.0; filter: alpha(opacity=0);   opacity: 0.0; }
.opacity-10  { -moz-opacity: 0.1; filter: alpha(opacity=10);  opacity: 0.1; }
.opacity-20  { -moz-opacity: 0.2; filter: alpha(opacity=20);  opacity: 0.2; }
.opacity-30  { -moz-opacity: 0.3; filter: alpha(opacity=30);  opacity: 0.3; }
.opacity-40  { -moz-opacity: 0.4; filter: alpha(opacity=40);  opacity: 0.4; }
.opacity-50  { -moz-opacity: 0.5; filter: alpha(opacity=50);  opacity: 0.5; }
.opacity-60  { -moz-opacity: 0.6; filter: alpha(opacity=60);  opacity: 0.6; }
.opacity-70  { -moz-opacity: 0.7; filter: alpha(opacity=70);  opacity: 0.7; }
.opacity-80  { -moz-opacity: 0.8; filter: alpha(opacity=80);  opacity: 0.8; }
.opacity-90  { -moz-opacity: 0.9; filter: alpha(opacity=90);  opacity: 0.9; }
.opacity-100 { -moz-opacity: 1.0; filter: alpha(opacity=100); opacity: 1.0; }

.rounded { -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; -khtml-border-radius: 10px; behavior: url(border-radius.htc); zoom: 1; position: relative; }


